<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>AngularTemplateDriven</title>

    <base href="/">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  </head>
  <body class="container">
    <app-root></app-root>
  </body>
</html>
